Subject: Re: [EDUC] Tout pour le braille
From: Louis-Maurice De Sousa <[email-masked]>
To: [email-masked]
Date: Sun, 30 Jun 2013 10:57:07 +0200
List-Id: <educ.april.org>

Le 30/06/2013 00:27, d.michon a écrit :
> Petit renseignement
>
> En fait je perd un peu la vue (décollement de vitrée aux 2 yeux), une
> console braille c'est cher ?
> et on peu faire du code avec ?

Le paquet brltty permet d'utiliser un clavier Braille. Il peut 
s'interfacer avec la comsole, x11 et espeak pour un retour auditif.

> Si je demande au CMPI du coin d'abord il ne sauront pas. Et puis il me
> faudrait un rapport pour la Mdph ce qui me conduira à un changement dans
> mes fonctions et dans ce rectorat déshérité et au bout du monde ça va
> partir en vrille .
>
> À la MDPH, les copains vont m'orienter vers du tout proprio.
>
> En dehors d'ORCA et du clavier virtuel que je connais pour des élèves
> que j'ai intégrés, dans cet univers très marchand je pense que je ne
> pourrait pas avoir les réponses en temps voulu pour prendre les devants.

Vinux est une distribution GNU/Linux orientée handicap visuel.

http://www.handimobility.org/blog/vinux-la-distribution-linux-pour-les-malvoyants-se-porte-bien-et-en-est-a-sa-version-3-0/

Courage à toi.

-- 

Louis-Maurice De Sousa
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ